*{
    margin: 0; padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

.top-design{
    background-color: rgb(167, 35, 167);
    

}
.top-icon{
 color: #ff4f9d;
 margin-left: 20px;
 margin-right: 10px;
}
.slide-btn{
    color: #ff4f9d!important;
}
.book-btn{
    background-color: #ff4f9d!important;
    color: white!important;
}
.search{
    background-color:  #ff4f9d!important;
    color: white; 
}
.navbar-brand{
    color: #ff4f9d!important;
}

.carousel-item{
    height: 500px;
    
}
.c-img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    filter: opacity(70%);
}
.cbtn{
    background-color: #ff4f9d!important;
    color: white!important;

}
.getbtn{
    background-color: white!important;
    color:  #ff4f9d!important;

}
/* .service-img{
    height: 150px;
    width: 150px;
    margin-top: 30px;
    border-radius: 10px;
} */

.about-img{
    height: 400px;
    width: 300px;
    position: relative;
    margin-right: -60px;
    
}
.about2-img{
    height: 140px; width: 210px;
    position: absolute;
    margin-top:300px;
    border: 2px solid white;
    margin-left: -110px!important;
  
    
}
.icon-img{
    height: 70px; width: 70px;
    margin-top: 20px;
}
.Appointment{
    background-image: url('img/appointment-background.jpg');
    background-repeat: no-repeat  ; background-size: cover;
   
}

.app-1
{
    height: 500px;
    background-color: rgba(34, 32, 32, 0.6);
    
}
.bg-transparent::placeholder{
    color: rgb(148, 143, 143)!important;
}
.app-2{
    height: 450px;
    background-color: rgba(233, 230, 230, 0.3);
    
}
.counter-item{
    background-color: rgba(226, 231, 235,0.6);
    height: 300px; width: 50px;
    border-radius: 0 25% 0 25%;
}
.counter-content{
    background-image: linear-gradient(rgba(236, 170, 199, 0.9), rgba(255, 255, 255, 0.9), rgba(182, 141, 233, 0.9));
    border-radius: 10px;
   position: relative;
   
}
.box{
    position: absolute;
    height: 50px; width: 50px;
    transform: rotate(45deg) ;
    background-image: linear-gradient( to bottom, rgba(236, 170, 199, 0.1), rgba(255, 255, 255, 0.1), rgba(182, 141, 233, 0.9));
    left: 100px;
    bottom: -10px; 
    z-index: -1px;
}
.g-btn{
    border: 1px solid  #ff4f9d!important;
}
.plan{
    background-image: url('img/appointment-background\ \(1\).jpg');
    background-size: cover;
    background-repeat: no-repeat;
   
}
.fa-check{
    color: #ff4f9d;
}
.bottom{
    background-color: rgba(239, 242, 245, 0.3);
}
.cat-bottom{
    background-color: #ff4f9d;
    color: white;
    border-radius: 0px 0px 10px 10px ;
   
}
.cat-img{
    border-radius: 10px 10px 0px 0px ;
  
}
.test{
    background-image:  linear-gradient(rgba(43, 42, 42, 0.5), rgba(56, 49, 49, 0.5)), url('img/testimonial-bg.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
   object-fit: cover;
    
}

.Clients{
    background-color:rgba(5, 5, 5, 0.3)!important;
}
.fa-star{
    color: #ff4f9d;
}
.star-5{
    color: gray;
}
i{
    color: #ff4f9d!important;
}
.icons{
    color: #ff4f9d!important;
}
.map{
    height: 500px;
    width: 100%;
}
.fi{
    color: purple;
}
.foot a{
    text-decoration: none!important;
    color: #ff4f9d!important;
}
